.custom-dialog {
  min-width: 52%;
  border: none;
  outline: none;
  border-color: transparent;
}

.main-modal-container {
  display: flex;
  flex-direction: column;
  padding: 2.5rem;
}

.main-modal-container .modal-head {
  text-align: right;
}

.main-modal-container .modal-head .cancel-icon {
  cursor: pointer;
}

.main-modal-container .modal-head .cancel-icon:focus {
  box-shadow: none;
}

.main-modal-container .modal-title {
  padding: 2rem;
}

.main-modal-container .form-container {
  padding: 0rem 0rem 2rem 1.5rem;
}

.form-container .container .form-button-container {
  display: flex;
  margin-top: 3rem;
}

.form-container .container .form-button-container .save-button {
  background-color: #ee4323;
  border: none;
  outline: none;
  width: 22%;
  padding: 0.5rem;
  border-radius: 25px;
}

.form-container .container .form-button-container .cancel-button {
  margin-right: 16rem;
  background-color: transparent;
  color: black;
  border: none;
  outline: none;
}

.form-container .container .form-button-container .cancel-button:focus {
  box-shadow: none;
}

.form-container .container .form-button-container .save-modal-button button:focus {
  box-shadow: none;
  border: none;
  outline: none;
}

.form-container .container .controls {
  /* height: 61px; */
  width: 100%;
  border-radius: 35px;
  margin-bottom: 20px;
  border: 1px solid #989898;
  padding-left: 13px;
  font-size: 12px;
}

.form-container .container .controls:focus {
  box-shadow: none;
}

.form-container .container .row .col .labels {
  margin-left: 0.5rem;
  color: #798273;
  font-size: 13px;
}